Bug 26617 - Add koha-testing-docker to INSTALL file and correct URL
Summary: Add koha-testing-docker to INSTALL file and correct URL
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: David Cook
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-06 06:42 UTC by David Cook
Modified: 2020-10-15 10:55 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
20.11.00


Attachments
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links (1.05 KB, patch)
2020-10-06 06:44 UTC, David Cook
Details | Diff | Splinter Review
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links (1.10 KB, patch)
2020-10-06 14:08 UTC, David Nind
Details | Diff | Splinter Review
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links (1.15 KB, patch)
2020-10-14 23:25 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description David Cook 2020-10-06 06:42:05 UTC
The INSTALL file doesn't mention koha-testing-docker, and it points to an old Github link rather than a Gitlab link for kohadevbox.
Comment 1 David Cook 2020-10-06 06:44:20 UTC
Created attachment 111264 [details] [review]
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links

Test plan:
1. View the INSTALL file in a text editor
2. The INSTALL file should reference koha-testing-docker and KohaDevBox
using Gitlab links
Comment 2 David Nind 2020-10-06 14:08:31 UTC
Created attachment 111311 [details] [review]
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links

Test plan:
1. View the INSTALL file in a text editor
2. The INSTALL file should reference koha-testing-docker and KohaDevBox
using Gitlab links

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2020-10-14 23:25:55 UTC
Created attachment 111661 [details] [review]
Bug 26617: Update INSTALL file to include koha-testing-docker and Gitlab links

Test plan:
1. View the INSTALL file in a text editor
2. The INSTALL file should reference koha-testing-docker and KohaDevBox
using Gitlab links

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2020-10-14 23:26:45 UTC
Always love to see documentation fixes.
Comment 5 Jonathan Druart 2020-10-15 10:55:35 UTC
Pushed to master for 20.11, thanks to everybody involved!